{
  "name": "modulo2_ejercicios",
  "version": "1.0.0",
  "description": "These are the exercises of module 2",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "example",
    "data",
    "selfie"
  ],
  "author": "Lidia Acevedo",
  "license": "MIT",
  "dependencies": {
    "express": "^4.18.3",
    "nedb": "^1.8.0"
  }
}
